BANK WOORI SAUDARA - Bug #2376

[ESS-Travel] Validasi form Cost
10/24/2023 03:13 PM - Johanes Christian Kurni

Status: Closed Start date: 10/24/2023
Priority: High Due date: 10/26/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi pada form cost agar ketidak kosong tidak bisa di submit.

EmployeelD: 00000141
Table cost: PDSWFTRAVELCOST
BizProcessID: TravelNew

Contoh case yang terjadi:

© Add & Delete
Cost Type Currency Currency Rate (USD) Mumber Rate Amount Plan Amount Settleme
1| Laundry Rp 0.00 1 45,000.00 45,000.00 45,00
2 Tunjangan Perjalanan Dinas (IDR) Rp 0.00 4 250,000.00 1,000,000.00 1,000,0¢
3
4 Transportasi Luar Kota Rp 0.00 1 225,000.00 225,000.00 2250(
5 Transportasi Dalam Kota Rp 0.00 1 90,000.00 90,000.00 90,00

Menu: MYy WorkPlace>Request>Travek Management>Travel
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

History

#1 - 10/25/2023 03:15 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :
- create custparam : WFTVDEFDATECOST

- bizproc (afterrender & onmethod )

makasih

#2 - 12/04/2023 05:01 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
http://bws.minovaiscloud.com:31128/

Files

clipboard-202310241511-0j0cy.png 29.5 KB 10/24/2023 Johanes Christian Kurni
clipboard-202310241511-kjvgc.png 30.1 KB 10/24/2023 Johanes Christian Kurni
